Subject: Trainer Candidate - ANKIT SHUKLA
From: ANKIT SHUKLA <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 17 Jan 2023 01:39:46 -0500

| | Tech Support Test

Name | ANKIT SHUKLA
E-mail | [email-masked]
Phone Number | (9452368790) 8299576891
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | GURUGRAM SECTOR 21

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | MARUTI SUZUKI PRIVATE LIMITED | AUTOMOBILE TECHNICAL TRAINER | 17/01/2022 | 32400
Previous Employer 1 | MARUTI SUZUKI PRIVATE LIMITED DEPLOYED BY TECKNOSIM | AUTOMOBILE TECHNICAL TRAINER | 21/04/2017 | 29700
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | BEFORE 30 DAYS

Please briefly describe your work experience specifically in Quality?

Engaging, understanding, and knowledgeable Automobile technical trainer with over 5 years of experience educating seasoned employees and new hires in the field of automobile engineering. In addition to being a certified automotive trainer, I have expertise in teaching users a variety of welding, assembly, painting shop and technology techniques. A dynamic communicator with excellent presentation skills. Able to explain complex concepts in an understandable manner. Proven track record of preparing employees to produce quality work across a variety of fields.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In maruti suzuki sometimes , supervisor absent and sometimes student trainee absent . I manage all things in describe manare
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | from interacting with customers over messaging channels because they expect convenience to investing in your knowledge base because they expect to find answers on their own.25-Jan-2022
What according to you makes you a good candidate for this position? | I am hard-working, experience and i can handle all things smoothly.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |